Bug 586308 - Improve fontconfig config file
Improve fontconfig config file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lohit-assamese-fonts (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Pravin Satpute
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 586897
  Show dependency treegraph
 
Reported: 2010-04-27 05:29 EDT by Akira TAGOH
Modified: 2010-05-13 23:51 EDT (History)
3 users (show)

See Also:
Fixed In Version: lohit-assamese-fonts-2.4.3-5.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 586897 (view as bug list)
Environment:
Last Closed: 2010-05-13 23:51:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2010-04-27 05:29:53 EDT
Description of problem:
According to the testing result of Bug#578029, it needs to be improved to get things working efficiently for Assamese.

Version-Release number of selected component (if applicable):
lohit-assamese-fonts-2.4.3-4.fc13.noarch

How reproducible:
always

Steps to Reproduce:
1.fc-match sans:lang=as-in
2.
3.
  
Actual results:
Lohit Bengali is picked up if it's installed.

Expected results:
should be Lohit Assamese

Additional info:
See https://bugzilla.redhat.com/show_bug.cgi?id=578029#c4
Comment 1 Pravin Satpute 2010-05-12 05:23:46 EDT
fixed in lohit-assamese-fonts-2.4.3-5.fc14
Comment 2 Akira TAGOH 2010-05-13 22:52:56 EDT
That looks good.
Comment 3 Pravin Satpute 2010-05-13 23:51:14 EDT
thanks for review

Note You need to log in before you can comment on or make changes to this bug.